Subject: %Ld ? / regexps / platform optim.
From: Alain CULOS <[email-masked]>
To: cygwin <[email-masked]>
Date: Thu, 30 Sep 1999 08:34:36 +0100

Hi All,

[ Please send me a copy of the reply in BCC - no Z in my address ]
[ I'm not subscribed to the list ]

1/
I was wondering what the situation was regarding extra GNU features and
GCC
2.95. As I tried the printf with long long ints and it printed them as if they
were plain long ints (using %Ld rather than %ld).
Maybe this is a blattant FAQ but I did not find it (might it be a
non-compatibility switch ?).

2/
Also I tried to use regexps to no avail (in C) following some win help for
libc
(reference manual for version 1.07 Beta of the GNU C Library) but I was not
able
to find (that was using egcs 1.1 mingw32).

3/
Also I was wondering why the cygnus dist. shows 586 and the mingw32
shows 386.
Is the mingw32 dist less optimised for 586s ?
How should I go about making one for a 686 (PPro) ?

I will not be offended if you say RTFM (e.g. Read The Fantastic Manual) but
please point to me which and which version.

Best regards,
Alain.

[ Please send me a copy of the reply in BCC - no Z in my address ]

--
Want to unsubscribe from this list?
Send a message to [email-masked]